Subject: URGENT ATTENTION NEEDED......

From: dan koffi <[email-masked]>
Date: Fri, 20 Jan 2006 09:04:41 +0000 (GMT)

From: Barrister Daniel Koffi 
  
I am Barrister Daniel Koffi,an Attorney at law, and the Personal lawyer to Engineer W.A.,a citizen of your country who used to work as research and production technology in Shell oil company of Togo,Here in after shall be referred to as my client. 
   
  On the 21st of April,2001,my client,his wife and their two children were involved in a car accident along Karra-Sokode expressway while arriving from a Holiday to Lome.All occupants of the vehicle unfortunately lost their lives. Since then,I have made several inquiries to locate any of my clients extended relatives and this has also proved unsuccessful. 
   
  I am contacting you to assist me in claiming the sum of US$14.2 million, which the deceased deposited with a bank in lome - Togo for safekeeping. 
   
  The BANK has issued me a notice to provide the next of kin of my late client or have the deposit with them declared an "bandoned Property"through the laid down legal procedures within one Month. 
  Since I have been unsuccessful in locating the relatives for over one year now,I therefore,seek your consent to present you as the next of kin of the deceased since you have the same name so that the proceed of this deposit valued at US$14.2 million can be released to you, and I and you can share the money at an agreed proportion.You will be required to provide a safe account or open a new account where the mentioned fund will be transfered. 
   
  Upon your acceptance to this proposal,the information of the bank will be furnished to you so that you establish a contact with them and inform them of your readiness to claim the deposit with them. 
  Every secret information relating to the deposit will be given to you which you shall use to identify yourself as the next of kin of my late client.Please contact me as soon as possible.send your personal telephone and fax numbers. 
  Yours, Sincerely
  
Barrister Daniel Koffi(Esq)

---------------------------------
Yahoo! Messenger  NEW - crystal clear PC to PC calling worldwide with voicemail